<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f876035346db756ab2d83fc85dde5657">
  <dict>
    <!--2022-12-30 16:30:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:44:19.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:44:19.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:44:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:44:19.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:44:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:44:19.000-->
    <string key="voicemail_carrier">Sunrise</string>
    <!--2021-12-29 17:44:19.000-->
    <string key="voicemail_number">+41763333333</string>
    <!--2021-12-29 17:44:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
